* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  margin: 0;
  padding: 0;
}
body {
  background: #fff;
  color: #000;
  font: 0.875em "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
  line-height: 1.6;
  margin: 0;
}
h1 {
  color: #58585a;
  margin: 0 0 15px;
  line-height: normal;
  font-size: 2.4em;
  font-weight: 300;
}
h2 {
  line-height: normal;
  margin: 0 0 7px 0;
  font-weight: normal;
  font-size: 1.4em;
}
h3 {
  font-size: 1.286em;
  line-height: normal;
  margin: 0 0 15px 0;
  font-weight: normal;
  color: #fff;
}
h4 {
  line-height: normal;
  margin: 0 0 0 0;
  font-size: 0.929em;
}
a {
  color: #065090;
  text-decoration: none;
}
a:hover,
a:active {
  text-decoration: underline;
  outline: none;
}
img {
  border: 0;
  max-width: 100%;
  height: auto;
}
input,
textarea,
select {
  font-size: 12px;
  font-family: inherit;
  border: 1px solid #ccc;
  padding: 6px;
  color: #6c6c6c;
  margin: 0;
  outline: none;
}
form {
  margin: 0;
}
div.stepByStep {
  margin-bottom: 20px;
}
div.stepByStep ol {
  margin: 0;
  padding: 0 0 0 20px;
}
object {
  z-index: 1;
}
.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
.inline-block {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
font {
  font-family: inherit !important;
  size: inherit !important;
  color: inherit !important;
}
/*------------------------------------------- IDs ------------------------------------------*/
#container {
  margin: 0 auto;
  max-width: 960px;
  overflow: hidden;
  padding: 0 0 30px 0;
}
#head {
  background: url(/images/head.jpg) no-repeat;
  max-width: 960px;
  overflow: hidden;
  margin: 0 0 6px 0;
  position: relative;
}
.headFlash {
  display: inline-block;
  vertical-align: top;
  width: 80%;
  margin-left: -7%;
}
@media (max-width: 768px) {
  .headFlash {
    display: block;
    width: 100%;
    margin: 0;
  }
}
#headFlash {
  float: none;
  width: 100%;
  overflow: hidden;
  margin-bottom: 5em;
}
@media (max-width: 768px) {
  #headFlash {
    display: none !important;
  }
}
.mobileFlash {
  display: none;
}
@media (max-width: 768px) {
  .mobileFlash {
    width: 100%;
    margin-bottom: 3em;
    display: inline-block;
  }
}
.xmas-baking-ebook {
  display: inline-block;
  vertical-align: top;
  width: 18%;
}
@media (max-width: 768px) {
  .xmas-baking-ebook {
    width: 200px;
    margin: 0 auto 2em;
  }
}
.headAnimated {
  display: block;
  margin: 0 auto 6em;
}
#kidsClub {
  position: absolute;
  top: 0;
  right: 10px;
  height: 212px;
  overflow: hidden;
}
#logo {
  display: block;
  height: 187px;
  width: 100%;
  text-indent: -5000px;
}
#tagline {
  font-family: 'museo', sans-serif;
  position: absolute;
  top: 0;
  left: 0;
  margin: 58px 0 0 358px;
  font-size: 2.8em;
  color: #7F5116;
  line-height: 1;
}
#menu {
  background: #2C4B9E;
  overflow: hidden;
  padding: 0 0 0 16px;
  margin: 5px 0 0;
  z-index: 3000;
  position: relative;
}
#menu a {
  color: #fff;
  display: block;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  float: left;
  margin: 0 19px 0 0;
  line-height: 44px;
  padding: 0;
}
#menu .facebook {
  width: 40px;
  height: 40px;
  background: url(/images/facebook.png) no-repeat;
  text-indent: -9999px;
  position: relative;
  top: 1px;
  margin: 0;
  padding: 0;
}
#menu .menu-kids-club {
  background: #d00;
  color: #fff;
  padding: 0 20px;
}
.nav-toggle {
  color: #2b4b9d;
  font-family: "museo", sans-serif;
  background: #f5cf54;
  padding: 12px 14px;
  margin: 0 0 1em;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  cursor: pointer;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  display: none;
  -webkit-backface-visibility: hidden;
  position: absolute;
  top: 10px;
  left: 10px;
}
.nav-toggle:hover,
.nav-toggle:active {
  background-color: #fff;
  border-color: #2b4b9d;
}
#content {
  background: #fbf4d7;
  width: 68%;
  overflow: hidden;
  padding: 30px;
  float: right;
  position: relative;
}
#landing #content,
#eggs #content {
  background: #f7f8f8;
}
#left {
  width: 31%;
  float: left;
  overflow: hidden;
}
/*#about #left {
	width: 310px;
	}*/
#landing #content {
  width: auto;
  float: none;
  text-align: center;
}
#landing #content h1 {
  font-size: 66px;
  color: #a96929;
  font-weight: 300;
  text-transform: none;
  margin: 40px 0 22px;
}
#landing #content h1 b {
  font-weight: 900;
  display: block;
}
#landing #content .even {
  position: relative;
}
#landing #content .even:before {
  content: "";
  position: absolute;
  width: 200px;
  height: 200px;
  background: url('/images/even.png') no-repeat left top;
  top: -62px;
  left: -30px;
}
.underlined {
  text-decoration: underline;
}
.text-bold {
  font-weight: bold;
}
table tr:last-child td:last-child sub:last-child strong {
  color: red;
}
.stamping {
  margin-bottom: 4rem;
  padding-bottom: 3rem;
}
@media (min-width: 30rem) {
  .stamping {
    margin-bottom: 5rem;
    padding: 0 2rem 5rem;
  }
}
.stamping .stamping-intro {
  display: flex;
  align-items: center;
  text-align: left;
  margin-bottom: 1rem;
  flex-direction: column;
}
@media (min-width: 60rem) {
  .stamping .stamping-intro {
    margin-bottom: 2rem;
    flex-direction: row;
    border-bottom: 1px solid #e5e5e5;
  }
}
.stamping .stamping-intro .stamping-intro__logo {
  width: 13rem;
  height: 13rem;
  margin: 2rem 0;
}
@media (min-width: 60rem) {
  .stamping .stamping-intro .stamping-intro__logo {
    margin: 0;
  }
}
.stamping .stamping-intro .stamping-intro__text {
  text-align: center;
}
@media (min-width: 60rem) {
  .stamping .stamping-intro .stamping-intro__text {
    text-align: left;
    padding-left: 2rem;
  }
}
.stamping .stamping-intro .stamping-intro__text .stamping-intro__title {
  font-weight: 700!important;
  display: block;
  margin-top: 0!important;
}
@media (max-width: 30rem) {
  .stamping .stamping-intro .stamping-intro__text .stamping-intro__title {
    font-size: 2.1em !important;
  }
}
@media (min-width: 30rem) {
  .stamping .stamping-intro .stamping-intro__text .stamping-intro__title {
    font-size: 2.25em !important;
  }
}
.stamping .stamping-intro .stamping-intro__text .stamping-intro__subtitle {
  color: black;
}
@media (max-width: 60rem) {
  .stamping .stamping-intro .stamping-intro__text .stamping-intro__subtitle {
    margin-bottom: 1.5rem;
  }
}
.stamping .stamping-intro__small {
  color: #2C4B9E;
  font-size: 0.85rem;
  display: block;
  font-weight: bold;
  text-align: center;
  margin-top: 0.5rem;
}
@media (min-width: 60rem) {
  .stamping .stamping-intro__small {
    text-align: left;
  }
}
.stamping .stamping-code .stamping-code__subtitle {
  color: black;
}
.stamping .stamping-code p {
  margin: 0;
}
.stamping .stamping-code .stamping-code__small {
  color: #2C4B9E;
  font-size: 0.85rem;
  display: block;
  font-weight: bold;
  margin-top: 1.5rem;
  text-align: center;
}
.stamping .stamping-code .stamping-code__image {
  max-width: 100%;
  margin: 1rem auto 2rem;
  display: block;
  border-radius: 4px;
}
@media (min-width: 37.5rem) {
  .stamping .stamping-code .stamping-code__image {
    max-width: 80%;
  }
}
.stamping .stamping-code .stamping-code__list {
  list-style: none;
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: 0.5rem 0;
  margin-top: 0.5rem;
  flex-direction: column;
}
@media (min-width: 37.5rem) {
  .stamping .stamping-code .stamping-code__list {
    flex-direction: row;
  }
}
.stamping .stamping-code .stamping__item {
  flex-basis: 100%;
  width: 100%;
}
@media (min-width: 37.5rem) {
  .stamping .stamping-code .stamping__item {
    flex-basis: 25%;
    width: 25%;
  }
}
.stamping .stamping-code .stamping-code__semi-title {
  margin-top: 3rem;
  font-weight: bold;
  color: #a96929;
  margin-bottom: 1rem;
  font-weight: 700;
  font-size: 1.5rem;
  margin-top: 6rem;
}
@media (min-width: 30rem) {
  .stamping .stamping-code .stamping-code__semi-title {
    font-size: 2.25em;
    margin-top: 7rem;
    margin-bottom: 22px;
  }
}
.stamping__link {
  color: #a96929;
}
.margin-bottom {
  margin-bottom: 7rem;
  padding-bottom: 5rem;
  border-bottom: 1px solid #e5e5e5;
}
.home-intro {
  overflow: hidden;
  margin-bottom: 10px;
}
.home-intro .text {
  display: inline-block;
  vertical-align: middle;
  width: 44%;
  margin-right: 4%;
  text-align: left;
  font-size: 1.3em;
}
.home-intro .text h2 {
  line-height: 1.3;
}
.home-intro .video {
  display: inline-block;
  vertical-align: middle;
  width: 50%;
}
.video {
  background: #f2c552;
  border: 5px solid #f2c552;
  border-radius: 5px;
  text-align: center;
}
.egg-types {
  display: inline-block;
  *display: inline;
  zoom: 1;
  overflow: hidden;
  padding: 0;
  margin: 1em auto;
  text-align: center;
}
.egg-types li {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  list-style-type: none;
  width: 24%;
  padding: 0 10px 1.5em;
  text-align: center;
  position: relative;
  min-height: 541px;
}
.egg-types img {
  margin-bottom: -30px;
  padding: 0 1em;
}
.egg-types h2 {
  color: #a96929;
  font-weight: bold;
  margin: 0;
  min-height: 50px;
}
.egg-types p {
  margin: 0 0 1em;
  min-height: 165px;
}
.egg-types a {
  color: #000;
  font-weight: normal;
  text-decoration: none;
}
.egg-types a:hover h2 {
  transition: color 0.3s;
  color: #065090;
}
.egg-types .btn {
  display: block;
  margin: 1em auto 0;
  max-width: none;
  width: 170px;
}
.egg-types .btn.offset {
  position: relative;
  top: 18px;
}
#landing .popup-button {
  font-size: 26px;
  padding: 15px;
  max-width: 200px;
}
#eggs #content {
  width: auto;
  float: none;
  padding-left: 55px;
  padding-right: 55px;
}
.egg-types-nav {
  margin: 0 0 2em;
  padding: 0;
  overflow: hidden;
  font-weight: 500;
}
.egg-types-nav a {
  font-weight: normal;
  color: #d1d2d4;
  text-decoration: none;
}
.egg-types-nav li {
  list-style-type: none;
  margin-right: 30px;
  float: left;
}
.egg-types-nav a:hover,
.egg-types-nav .active a {
  color: #58585a;
}
.egg-types-nav .active a {
  font-weight: bold;
}
.eggs-content {
  overflow: hidden;
}
.egg-copy {
  float: left;
  width: 52%;
}
.egg-copy a {
  text-decoration: underline;
}
.egg-features {
  margin-top: 56px;
  float: right;
  width: 40%;
}
#egg-features-list {
  margin: 0;
  padding: 0;
}
#egg-features-list li {
  list-style-type: none;
  margin: 0 0 10px;
  background: 0 !important;
  position: relative;
}
#egg-features-list li:hover {
  font-weight: bold;
}
#egg-features-list li.none:hover {
  font-weight: normal;
}
#egg-features-list img {
  vertical-align: middle;
}
@-webkit-keyframes fade_in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fade_in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade_in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#egg-feature-icon {
  width: 166px;
  height: 163px;
  background-repeat: no-repeat;
}
div.fade_in {
  -webkit-animation: fade_in 0.1s linear;
  -moz-animation: fade_in 0.1s linear;
  animation: fade_in 0.1s linear;
}
div.cm500 {
  background-image: url(/images/eggs-icons/cm500.png);
}
div.cm750 {
  background-image: url(/images/eggs-icons/cm750.png);
}
div.cm1000 {
  background-image: url(/images/eggs-icons/cm1000.png);
}
div.food-water {
  background-image: url(/images/eggs-icons/food-water.png);
}
div.low-cost {
  background-image: url(/images/eggs-icons/low-cost.png);
}
div.nest {
  background-image: url(/images/eggs-icons/nest.png);
}
div.outside {
  background-image: url(/images/eggs-icons/outside.png);
}
div.maximum {
  background-image: url(/images/eggs-icons/maximum.png);
}
div.perch {
  background-image: url(/images/eggs-icons/perch.png);
}
div.quality {
  background-image: url(/images/eggs-icons/quality.png);
}
div.scratch {
  background-image: url(/images/eggs-icons/scratch.png);
}
div.none {
  background-image: none;
}
#aboutContentT {
  overflow: hidden;
  width: 535px;
  margin: 0 auto -30px auto;
  background: #f5cf54 url(/images/homeContentT.gif) no-repeat;
}
#aboutContentB {
  background: url(/images/homeContentB.gif) no-repeat left bottom;
  padding: 32px 40px 118px;
  overflow: hidden;
}
#aboutContentB h1 {
  text-transform: none;
}
#special {
  font-size: 16px;
  color: #065090;
  width: 327px;
  overflow: hidden;
}
.roundcont {
  margin: 25px 0 35px 0;
  width: 315px;
  background-color: #065090;
  color: #fff;
  float: left;
}
.roundcont p {
  margin: 0 10px;
}
.roundtop {
  background: url(images/tr.gif) no-repeat top right;
}
.roundbottom {
  background: url(images/br.gif) no-repeat top right;
}
img.corner {
  border: none;
  display: block !important;
}
#specialLink {
  display: block;
  width: 280px;
  /*float: left;
	margin: 20px 0 0;*/
  color: #FFFFFF;
  font-size: 12px;
  line-height: 120%;
  padding: 0 15px;
}
#specialImg {
  float: left;
}
#brownieQuotes {
  margin: 15px 0 0;
  position: relative;
}
#brownieQuotesFlash {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9000;
  background: #fff;
  width: 310px;
}
#brownieQuotesFallback {
  width: 297px;
  height: 366px;
  position: relative;
  background: url(/images/leftMenu.jpg) no-repeat;
}
#brownieQuotesFallback a {
  position: absolute;
  text-indent: -9000px;
  overflow: hidden;
  display: block;
}
#brownieQuotesFallback .link1 {
  width: 113px;
  height: 90px;
  top: 19px;
  right: 9px;
}
#brownieQuotesFallback .link2 {
  width: 136px;
  height: 71px;
  top: 7px;
  left: 22px;
}
#brownieQuotesFallback .link3 {
  width: 135px;
  height: 98px;
  top: 83px;
  left: 0;
}
#brownieQuotesFallback .link4 {
  width: 125px;
  height: 84px;
  top: 194px;
  left: 0;
}
#brownieQuotesFallback .link5 {
  width: 159px;
  hiehgt: 62px;
  top: 283px;
  left: 7px;
}
#brownieQuotesFallback .brownie {
  display: none;
}
#recipeTips {
  font-style: italic;
}
#recipeMeta {
  max-width: 450px;
}
#recipeMeta img {
  width: 100%;
}
#recipeTimes {
  margin: 10px 0 30px;
  font-size: 1.071em;
  overflow: hidden;
}
#timeCook {
  width: 60%;
  float: left;
}
#serves {
  width: 40%;
  float: right;
  text-align: right;
}
.mins5,
.mins10 {
  background: transparent url(/images/recipeTimes.gif) no-repeat scroll 0 -30px;
  display: block;
  height: 30px;
  overflow: hidden;
  padding: 1px 0 0 38px;
}
#popUp {
  display: none;
  position: fixed;
  clear: both;
  width: 100%;
  height: 346px;
  border: none;
  padding: 13px 0 0 0;
  z-index: 9000;
  right: 0;
  bottom: 0;
}
#popUp .fluid-width-video-wrapper {
  width: auto !important;
  padding-top: 0 !important;
  position: static !important;
}
*html #popUp {
  clear: both;
  width: 100%;
  height: 346px;
  padding: 13px 0 0 0;
  z-index: 4000;
  margin: 0 0 0 100px;
  position: absolute;
}
/*#kids #content {
	width: 900px;
	}*/
#foot {
  max-width: 960px;
  margin: 0 auto;
  overflow: hidden;
  font-size: 11px;
  text-align: center;
  line-height: 18px;
  padding: 0 0 30px;
}
/*------------------------------------------- Classes ------------------------------------------*/
a.popup-button {
  color: #fff;
  background: #2b4b9d;
  border: 0;
  height: auto;
  cursor: pointer;
  font-weight: bold;
  padding: 10px 20px;
  font-size: 16px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  width: 250px;
  display: block;
  margin: 10px auto;
  text-align: center;
}
.popup-button:hover {
  background: #f5cf54;
  color: #2b4b9d;
  text-decoration: none;
}
a.feature {
  background: #065090;
  color: #fff;
  display: block;
  padding: 10px;
  width: 300px;
  margin: 10px 0;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.terms-block,
.terms-block * {
  font-size: 11px;
}
/*------------------------------------------- Lists ------------------------------------------*/
.submenu {
  margin: 0;
  padding: 0px;
  overflow: hidden;
  width: 100%;
}
.submenu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  list-style-position: inside;
}
.submenu li {
  padding: 0;
  list-style-type: none;
  margin: 0;
  overflow: hidden;
}
.submenu li a {
  background: #2b4b9d;
  padding: 6px 15px;
  color: #fff;
  display: block;
  text-transform: uppercase;
  font-size: 1.286em;
  font-weight: normal;
  margin: 0 0 5px;
  text-decoration: none;
}
.submenu li a:hover,
.submenu li a:active {
  color: #2b4b9d;
  background: #F5CF54;
}
.submenu li a.selected {
  color: #2b4b9d;
  background: #F5CF54;
}
#accordion-link {
  display: none;
}
.accordionMenu li a {
  background: #6d77b7;
  margin: 0 0 5px 10px;
  text-transform: none;
}
.accordionMenu li a:hover,
.accordionMenu li a:active {
  color: #2b4b9d;
  background: #F5CF54;
}
.accordionMenu li a.selected {
  color: #2b4b9d;
  background: #F5CF54;
}
.nutritionChecklist {
  margin: 0 0 20px;
  padding: 0px;
  overflow: hidden;
}
.nutritionChecklist ul {
  list-style-type: none;
  margin: 0 0 0 0px;
  padding: 0;
  list-style-position: inside;
}
.nutritionChecklist li {
  padding: 0;
  list-style-type: none;
  margin: 0;
  overflow: hidden;
  background: url(/images/tick.gif) no-repeat left;
  padding: 0 0 0 20px;
}
.print {
  position: absolute;
  top: 7px;
  right: 14px;
  z-index: 5000;
}
/*------------------------------------------- Kids Club Gallery ------------------------------------------*/
.kids-club-gallery #content {
  background: none;
}
.albums {
  overflow: hidden;
  padding: 0;
}
.albums li {
  list-style-type: none;
  float: left;
  width: 120px;
  line-height: 1.4;
  text-align: center;
  margin: 0 37px 20px;
}
.gallery-wrap {
  position: relative;
  width: 550px;
  padding: 0 0 0 40px;
}
#caption {
  margin: 0 0 10px;
  width: 490px;
}
#gallery-pane {
  width: 590px;
  height: 325px;
  position: relative;
}
#slideshow {
  height: 325px;
  overflow: hidden;
  width: 490px;
}
#slideshow a {
  display: block;
}
#slideshow a:hover {
  text-decoration: none;
}
#controls .prev,
#controls .next {
  background: url(/images/gallery_arrows.gif) no-repeat;
  display: block;
  width: 17px;
  height: 32px;
  text-indent: -9999px;
  overflow: hidden;
  position: absolute;
  top: 165px;
}
#controls .prev {
  left: -40px;
}
#controls .next {
  right: 60px;
  background-position: 100% 0;
}
.gallery-thumbs {
  overflow: hidden;
  padding: 0;
}
.gallery-thumbs li {
  list-style-type: none;
  float: left;
  width: 90px;
  margin: 0 10px 10px 0;
}
table {
  width: 100% !important;
}
table td {
  width: auto !important;
}
iframe,
embed {
  width: 100% !important;
}
/* Fluid YouTube embed */
.embed-container {
  /*padding-bottom: 56.25%;*/
  position: relative;
  padding-top: 0;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (max-width: 1137px) {
  #head #kidsClub {
    display: none;
  }
  #brownieQuotes #brownieQuotesFallback {
    background: 0;
    width: auto;
    height: auto;
    padding: 0 10px;
    text-align: center;
  }
  #brownieQuotes #brownieQuotesFallback a {
    width: 100%;
    height: auto;
    text-indent: 0;
    position: static;
    background-color: #F5CE55;
    color: #130a01;
    display: block;
    border-radius: 5px;
    padding: 10px;
    margin: 0 0 5px;
    top: auto;
    left: auto;
    text-align: left;
  }
  #brownieQuotes #brownieQuotesFallback a:hover,
  #brownieQuotes #brownieQuotesFallback a:active {
    background: #2C4B9E;
    color: #fff;
    text-decoration: none;
  }
  #brownieQuotes #brownieQuotesFallback .brownie {
    max-width: 150px;
    margin-top: 1em;
    display: inline;
  }
  #brownieQuotesFlash {
    display: none;
  }
}
@media (max-width: 1024px) {
  .non-mobile {
    display: none !important;
  }
}
@media (max-width: 848px) {
  #landing #content h1 {
    font-size: 4em;
  }
  #aboutContentT {
    width: auto;
    background: #F5CF54;
    border-radius: 10px;
    margin: 0 0 20px;
  }
  #aboutContentB {
    background: 0;
    padding-bottom: 0;
  }
  a.feature {
    width: auto;
  }
  #popUp {
    display: none !important;
  }
}
@media (max-width: 768px) {
  #menu {
    text-align: center;
    padding: 0;
  }
  #menu a {
    float: none;
    display: inline-block;
    vertical-align: top;
    padding: 1em 2em;
    margin: 0;
    height: auto;
    width: 32%;
    line-height: normal;
  }
  #menu a:hover,
  #menu a:active {
    background-color: rgba(0, 0, 0, 0.2);
    text-decoration: none;
  }
  #menu .facebook {
    margin-bottom: 10px;
  }
  .home-intro .text {
    width: 100%;
    margin: 0 0 1.5em;
  }
  .home-intro .video {
    width: 80%;
    margin: 0;
  }
  .egg-types li {
    width: 49%;
    padding: 0 10px 1em;
    min-height: 525px;
  }
  .egg-types img {
    width: 60%;
  }
  .egg-types h2,
  .egg-types p {
    min-height: 0;
  }
  .egg-types-nav li {
    margin-right: 15px;
  }
  .egg-types-nav a {
    display: block;
    padding: 6px;
    border: 1px solid #ddd;
    border-radius: 3px;
  }
}
@media (max-width: 600px) {
  #landing #content .even:before {
    background-size: 50%;
    top: -50px;
    left: -25px;
  }
  #landing #content h1 {
    font-size: 2.8em;
  }
  .egg-copy,
  .egg-features,
  #left,
  #content {
    width: auto;
    float: none;
    margin: 0 0 1.5em;
  }
  #tagline {
    margin: 18px 0 0 188px;
    font-size: 2.1em;
  }
  .nav-toggle {
    display: inline-block;
  }
  #menu {
    margin: 0;
    width: 70%;
    height: 100%;
    position: fixed;
    top: 0;
    left: -70%;
    padding: 20px 0;
    text-align: left;
    transition: all 0.3s ease-in-out;
    -webkit-backface-visibility: hidden;
    -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
  }
  #menu a,
  #menu .facebook {
    width: auto;
    display: block;
    margin: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.075);
  }
  #menu .facebook {
    text-indent: 0;
    padding: 1.5em 2em;
    background-position: 97% center;
    height: auto;
  }
  #container {
    transition: left 0.3s ease-in-out;
    left: 0;
    position: relative;
  }
  .menu-active body {
    overflow-x: hidden;
  }
  .menu-active #menu {
    left: 0;
  }
  .menu-active #container {
    left: 70%;
  }
  #left {
    margin: 0;
  }
  #eggs #content {
    padding: 20px;
  }
  .egg-types li {
    min-height: 0;
  }
  .egg-types h2 {
    margin: 1em 0 0;
  }
  .egg-types img {
    max-height: 200px;
  }
  .egg-types img.btn {
    width: auto;
    max-height: none;
  }
  .egg-types-nav li {
    margin-bottom: 10px;
  }
  #accordion-link {
    background-color: #F5CF54;
    color: #111;
    display: block;
    border-radius: 5px;
    padding: 10px;
    margin: 10px;
    text-align: center;
    text-transform: uppercase;
    font-family: "museo", sans-serif;
  }
  #accordion-link:hover,
  #accordion-link:active {
    background-color: #2c4b9e;
    color: #fff;
    text-decoration: none;
  }
  #accordion h3.toggler {
    padding: 10px;
    font-size: 1em;
    margin: 0 0 2px;
  }
  .accordionMenu li a {
    margin: 0 10px 2px;
    font-size: 1em;
    padding: 6px 10px;
  }
  #brownieQuotes {
    margin: 10px 0;
  }
  #brownieQuotes #brownieQuotesFallback .brownie {
    display: none;
  }
  #content img {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  #content img.btn {
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .print {
    display: none;
  }
}
@media (max-width: 480px) {
  #landing #content .even:before {
    background-size: 38% auto;
    left: -19px;
    top: -38px;
  }
  #landing #content {
    padding: 20px;
  }
  #landing #content h1 {
    font-size: 2.1em;
  }
  #tagline,
  .egg-types p,
  .egg-types .btn {
    display: none;
  }
  .home-intro .text {
    font-size: 1em;
  }
  .home-intro .video {
    width: 100%;
  }
  .egg-types img {
    width: auto;
  }
  .egg-types-nav {
    text-align: center;
  }
  .egg-types-nav li {
    margin: 0 5px 5px 0;
    float: none;
    display: inline-block;
  }
  .egg-types-nav a {
    color: #666;
    font-size: 10px;
  }
  .egg-types-nav .active a {
    background: #2c4b9e;
    color: #fff;
    border-color: transparent;
  }
}
@media (max-width: 320px) {
  .egg-types h2 {
    font-size: 1.2em;
  }
}
